{
    "architecture": "@CLICK_ARCH@",
    "description": "A weather forecast application for Lomiri fed by online weather data sources",
    "framework": "ubuntu-sdk-20.04",
    "hooks": {
        "weather": {
            "apparmor": "lomiri-weather-app.apparmor",
            "desktop": "@CMAKE_INSTALL_DATADIR@/applications/lomiri-weather-app.desktop",
            "urls": "@URLS_FILE@"
        }

    },
    "icon": "@ICON@",
    "maintainer": "UBports <dev@ubports.com>",
    "name": "@CLICK_NAME@",
    "title": "Weather",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "com.ubuntu.weather"
    }
}
